feature:
  title:        Feature with titled background
  language:     en
  line:         1
  description:  ~

  background:
    line:       3
    title:      |-
      Some Background
      title with
       couple
        of
         | continuous  |
       """
       strings
    steps:
      - { keyword_type: Given, type: Given, text: a passing step, line: 10 }

  scenarios:
    -
      type:     scenario
      title:    ~
      line:     12
      steps:
        - { keyword_type: Given, type: Given, text: a failing step, line: 13 }
